Browse Source

Drop mistralclient from requirements

We no longer leverage mistral.

Change-Id: Ic5c13adf7ef848af7e6f87c270a48876556024c9
changes/34/796534/1
Alex Schultz 3 months ago
parent
commit
28722a7bd7
  1. 1
      requirements.txt

1
requirements.txt

@ -8,7 +8,6 @@ psutil>=3.2.2 # BSD
python-ironic-inspector-client>=1.5.0 # Apache-2.0
python-heatclient>=1.10.0 # Apache-2.0
python-ironicclient!=2.5.2,!=2.7.1,!=3.0.0,>=2.3.0 # Apache-2.0
python-mistralclient!=3.2.0,>=3.1.0 # Apache-2.0
python-openstackclient>=5.2.0 # Apache-2.0
simplejson>=3.5.1 # MIT
six>=1.10.0 # MIT

Loading…
Cancel
Save